Bug 332251 - use gstreamer for audio preview
use gstreamer for audio preview
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:22 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.20.0-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 10:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-10-15 09:22:15 EDT
Instead of mp123 or ogg. Needs a little gst-play binary.
Comment 1 Matthias Clasen 2007-10-15 09:23:12 EDT
I've also filed an upstream bug for your convenience:
http://bugzilla.gnome.org/show_bug.cgi?id=486827
Comment 2 Bastien Nocera 2007-10-15 12:21:17 EDT
I've sent a patch upstream, pretty crap for integration upstream, but it could
be good enough as a vendor patch for Fedora.
Comment 3 Bastien Nocera 2007-10-16 10:55:19 EDT
Fixed in nautilus-2.20.0-5.fc8

Note You need to log in before you can comment on or make changes to this bug.